{
	"pages": [{
		"path": "pages/index",
		"style": {
			"navigationBarTitleText": "购物小程序"
		}
	}],
	"subPackages": [{
		"root": "otherPages",
		"pages": [{
				"path": "mine/collectPersonInfo/index",
				"style": {
					"navigationBarTitleText": "收集头像昵称"
				}
			},
			{
				"path": "mine/orderRecord/index",
				"style": {
					"navigationBarTitleText": "订单记录"
				}
			},
			{
				"path": "mine/opneShop/index",
				"style": {
					"navigationBarTitleText": "我要开店"
				}
			},
			{
				"path": "mine/aboutUs/index",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			},
			{
				"path": "mine/orderRecord/detail",
				"style": {
					"navigationBarTitleText": "订单详情"
				}
			},
			{
				"path": "mine/orderRecord/paySucess",
				"style": {
					"navigationBarTitleText": "支付成功"
				}
			},
			{
				"path": "home/singleBye/index",
				"style": {
					"navigationBarTitleText": "商品详情"
				}
			},
			{
				"path": "mine/coupon/index",
				"style": {
					"navigationBarTitleText": "我的优惠券"
				}
			}
		]
	}],
	"preloadRule": {
		"otherPages/mine/orderRecord/index": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "柜机购物",
		"navigationBarBackgroundColor": "#3c9cff",
		"backgroundColor": "#FFFFFF"
	}
}
